Skip to main content

User Guide & Downloads

Logo All you need to get started

 

 

Prisume User Guide
This guide will help you get started with automatic supplies ordering.


 



Windows
Minimum requirement: Microsoft .Net Framework 4.6 or newer.

 


Mac OS
7MacOS X 10.15.3 (Catalina or newer + 64bit only).

 


Linux
Note .rpm is in beta mode and auto-update is not available. Contact support in case the package is not working.

 


Raspberry Pi
Min. 16 GB SD card.

 


Data collector
Security documentation.